<!DOCTYPE html>
{% load static %}
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
    <link rel="stylesheet" href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
    <link rel="stylesheet" href="/resources/demos/style.css">
    <link rel="icon" href="{% static 'img/me.jpg' %}">
    <title>
        MF - Sign Up
    </title>
</head>
<body style="background-image: url({% static 'img/background.jpg' %});">
    <!--NAVBAR-->
        <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
            <a class="navbar-brand" href="#">Navbar</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
                <div class="navbar-nav mr-auto">
                    <a class="nav-link disabled" href="/">Profile</a>
                    <a class="nav-link" href="/books/">Books</a>
                </div>
            </div>
		</nav>
		<div class="card bg-dark text-light border-dark m-5">
            <h3 class="card-header">Sign Up</h3>
            <div class="card-body">
                <form class="card-title" method="POST">
                    {% csrf_token %}
                    {{ form.as_p }}
                    <div class="text-center">
                        <input class="btn btn-light" type="submit" value="Create Account">
                    </div>
                </form>
                <div class="card-footer d-flex justify-content-center links">
					Already have an account? <a class="alert-link" href="/login/" class="ml-2">Login</a>
				</div>
            </div>
		</div>
</body>